Bug 220548 - missing dependancy on gconf
missing dependancy on gconf
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-21 20:09 EST by Dave Jones
Modified: 2015-01-04 17:29 EST (History)
1 user (show)

See Also:
Fixed In Version: F8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-17 14:20:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-12-21 20:09:52 EST
I was removing all the desktop'y stuff from a headless server, and after
removing gconf, things started to fail.

  Removing  : redhat-artwork               ####################### [50/55]
/var/tmp/rpm-tmp.18194: line 2: gconftool-2: command not found
/var/tmp/rpm-tmp.18194: line 3: gconftool-2: command not found
error: %preun(file-roller-2.16.0-2.fc6.x86_64) scriptlet failed, exit status 127
  Removing  : libvte-java                  ####################### [51/55]

Should file-roller depend on gconf ?
Comment 1 Dave Jones 2008-01-17 14:20:01 EST
looks fixed.

Note You need to log in before you can comment on or make changes to this bug.